LanguageId=0
LanguageCode=default
RecentIsoCount=12
DeskTheme=default
Listbook_ImageSize=32
Toolbar_ImageSize=24
Toolbar_ShowLabels=enabled
CurrentIso=
CurrentELF=
EnableSpeedHacks=enabled
EnableGameFixes=enabled
EnablePresets=disabled
PresetIndex=0
McdCompressNTFS=disabled
CdvdSource=
MainGuiPosition=
SysSettingsTabName=
McdSettingsTabName=
ComponentsTabName=BIOS
AppSettingsTabName=
GameDatabaseTabName=
[ConsoleLogSources]
Devel=disabled
.EEout=enabled
.IOPout=enabled
.EErecPerf=disabled
.ELF=disabled
.SysEvents=disabled
.pxThread=disabled
[TraceLogSources]
.SIF=disabled
EE.Bios=disabled
EE.Memory=disabled
EE.Disasm.R5900=disabled
EE.Disasm.COP0=disabled
EE.Disasm.FPU=disabled
EE.Disasm.VUmacro=disabled
EE.Disasm.Cache=disabled
EE.Registers.HwRegs=disabled
EE.Registers.UnknownRegs=disabled
EE.Registers.DmaRegs=disabled
EE.Registers.IPU=disabled
EE.GIFtags=disabled
EE.VIFcodes=disabled
EE.MSKPATH3=disabled
EE.Events.DmaCtrl=disabled
EE.Events.Counters=disabled
EE.Events.MFIFO=disabled
EE.Events.VIF=disabled
EE.Events.GIF=disabled
IOP.Bios=disabled
IOP.Memorycards=disabled
IOP.Pad=disabled
IOP.Disasm.R3000A=disabled
IOP.Disasm.Memory=disabled
IOP.Registers.HwRegs=disabled
IOP.Registers.UnknownRegs=disabled
IOP.Registers.DmaRegs=disabled
IOP.Events.DmaCrl=disabled
IOP.Events.Counters=disabled
IOP.Events.CDVD=disabled
[TraceLogSources/IOP.Disasm.COP2]
GPU=disabled
[MemoryCards]
Slot1_Enable=enabled
Slot1_Filename=Mcd001.ps2
Slot2_Enable=enabled
Slot2_Filename=Mcd002.ps2
Multitap1_Slot2_Enable=disabled
Multitap1_Slot2_Filename=Mcd-Multitap1-Slot02.ps2
Multitap1_Slot3_Enable=disabled
Multitap1_Slot3_Filename=Mcd-Multitap1-Slot03.ps2
Multitap1_Slot4_Enable=disabled
Multitap1_Slot4_Filename=Mcd-Multitap1-Slot04.ps2
Multitap2_Slot2_Enable=disabled
Multitap2_Slot2_Filename=Mcd-Multitap2-Slot02.ps2
Multitap2_Slot3_Enable=disabled
Multitap2_Slot3_Filename=Mcd-Multitap2-Slot03.ps2
Multitap2_Slot4_Enable=disabled
Multitap2_Slot4_Filename=Mcd-Multitap2-Slot04.ps2
[ProgramLog]
Visible=disabled
AutoDock=enabled
DisplayPosition=
DisplaySize=
FontSize=8
Theme=Default
[目录]
UseDefaultPluginsFolder=enabled
PluginsFolder=Plugins
UseDefaultBios=enabled
UseDefaultSnapshots=enabled
UseDefaultSavestates=enabled
UseDefaultMemoryCards=enabled
UseDefaultLogs=enabled
UseDefaultLangs=enabled
Bios=Bios
Snapshots=Snaps
Savestates=Sstates
MemoryCards=Memcards
Logs=Logs
Langs=Langs
RunIso=
RunELF=
[Folders]
UseDefaultPluginsFolder=enabled
PluginsFolder=Plugins
UseDefaultBios=enabled
UseDefaultSnapshots=enabled
UseDefaultSavestates=enabled
UseDefaultMemoryCards=enabled
UseDefaultLogs=enabled
UseDefaultLangs=enabled
Bios=Bios
Snapshots=Snaps
Savestates=Sstates
MemoryCards=Memcards
Logs=Logs
Langs=Langs
RunIso=
RunELF=
[Filenames]
GS=GSDX0116.dll
PAD=LilyPad0110.dll
SPU2=SPU2-X200.dll
CDVD=CDVD090.dll
USB=USBnull.dll
FW=FWnull.dll
DEV9=DEV9null.dll
BIOS=SCPH-10000.BIN
[GSWindow]
CloseOnEsc=enabled
DefaultToFullscreen=disabled
AlwaysHideMouse=disabled
DisableResizeBorders=disabled
DisableScreenSaver=enabled
WindowSize=800,600
WindowPos=-1,-1
IsMaximized=disabled
IsFullscreen=disabled
IsToggleFullscreenOnDoubleClick=enabled
AspectRatio=Stretch
Zoom=100.0
[Framerate]
SkipOnLimit=disabled
SkipOnTurbo=disabled
NominalScalar=1.0
TurboScalar=2.0
SlomoScalar=0.50
